html, body, h1, h2, h3, h4 {
  line-height:17px;
  font-family:Lato,Arial, Geneva;
}

h1 img {
  display: block;
}
img {
  border: 0;
}
a {
  color: #000;
  text-decoration:none;
}
a:hover {
  
  text-decoration:underline;
}
.left {
  float: left;
}
.right {
  float: right;
}
.more {
  text-align: right;
}
.header {
  margin-left: 20px;
}

.clear {
  clear: both;
}

body {
  background: #9e9e9e;
  text-align: center;
  font: 12px Lato,Arial, Geneva;
  padding-bottom: 20px;
}


/** layout **/
#wrapper {
  text-align: left;
  margin: auto;
  width: 100%;
  padding-top:15px;
  position: relative;
}

#body-bot {

}

#body-top {
  min-height: 800px;
  _height:800px;
  background-color: #FFF;
}

/** logo **/

#logo {
  width: 370px;
  margin-left:0px;
  text-align: center;
  height: 120px;
}
#logo h1 {
  color: #00F;
  font: 24px Lato,Arial, Geneva;
  font-weight:bold;
  line-height: 1;
  padding-top: 0.5em;
}
#logo p {
  color: #464544;
  font: 13px Lato,Arial, Geneva;
  margin: 0;
}


/**box **/
#box {
  /*width: 750px;*/
  height:auto;
  margin-top:27px;
}

#box {
  font-family:Lato,Arial, Geneva;
  font-size:14px;
  color:#000;
  line-height:18px;
  padding: 1px 20px;
}

#box-top{
  width:750px;
  height:24px;
  background-image: url(file://///wwsi-nas/ServerDocs/STAFF%20(storage-Files)/Alan%20Golshani/Web%20work/Duress%20System/images/box_grad2.png);
}

#box-grd{
  width:750px;
  height:auto;
  background-image: url(file://///wwsi-nas/ServerDocs/STAFF%20(storage-Files)/Alan%20Golshani/Web%20work/Duress%20System/images/box_grad2.png);
  padding-bottom:20px;
  padding-top:10px;
  min-height:700px;
  margin-left:80px;
}

#box-text{
  text-align: left;
}
           

  
#box-bot{
  background-image:url(file://///wwsi-nas/ServerDocs/STAFF%20(storage-Files)/Alan%20Golshani/Web%20work/Duress%20System/images/box_grad2.png);
  width:600px;
  height:23px;
}


#box h2 {
  font: bold 18px Lato,Arial, Geneva;
  color:#000000;
}

#box h3 {
  font: bold 13px Lato,Arial, Geneva;
  font-style:italic;
  color: #000;
  margin: 0;
}



#box p {
  margin: 1em 0;
  text-align: left;
}




/** footer **/

/** button 0 **/

#button0 {
  background-repeat:no-repeat;
  width: 175px;
  position: absolute;
  top: 300px;
  left: 800px;
  padding-top: 0px;
  padding-left: 8px;
  padding-right: 0px;
}

/** button 1 **/

#button1 {
  background: url(images/button_1.png) no-repeat center;
  width: 120px;
  position: absolute;
  top: 400px;
  left: 640px;
  height: 80px;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
}


#button1-p
{ padding-top:13px;
  font: bold 13px Lato,Arial, Geneva;
  line-height:14px;
  color: #353535;
  width:95px;
  padding-left:12px;
  padding-right:10px;
}

#button1-p a {
  color: #353535;
  text-decoration:none;
}

#button1-p a:hover {
  color:  #FFA405;
  text-decoration:none;
}


/** button 2 **/

#button2 {
  background: url(images/button_2.png) no-repeat center;
  width: 120px;
  position: absolute;
  top: 663px;
  left: 862px;
  height: 80px;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
}
#button2-p
{ padding-top:20px;
  font: bold 13px Lato,Arial, Geneva;
  line-height:13px;
  color: #353535;
  width:95px;
  padding-left:12px;
  padding-right:10px;
}

#button2-p a {
  color: #353535;
  text-decoration:none;
}

#button2-p a:hover {
  color:  #FFA405;
 text-decoration:underline;
}


/** button 3 **/

#button3 {
  background: url(images/button_3.png) no-repeat center;
  width: 120px;
  position: absolute;
  top: 735px;
  left: 863px;
  height: 80px;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
}
#button3-p
{ padding-top:25px;
  font: bold 13px Lato,Arial, Geneva;
  line-height:14px;
  color: #353535;
  width:95px;
  padding-left:10px;
  padding-right:10px;
}

#button3-p a {
  color: #353535;
  text-decoration:none;
}

#button3-p a:hover {
  color:  #FFA405;
  text-decoration:underline;
}


/** button 4 **/

#button4 {
  background: url(images/button_4.png) no-repeat center;
  width: 120px;
  position: absolute;
  top: 806px;
  left: 864px;
  height: 80px;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
}
#button4-p
{ font: bold 13px Lato,Arial, Geneva;
  line-height:14px;
  color: #353535;
  width:95px;
  padding-top:25px;
  padding-left:12px;
  padding-right:10px;
}

#button4-p a {
  color: #353535;
  text-decoration:none;
}

#button4-p a:hover {
  color:  #FFA405;
  text-decoration:underline;
}


/** button 5 **/

#button5 {
  background: url(images/button_5.png) no-repeat center;
  width: 120px;
  position: absolute;
  top: 878px;
  left: 865px;
  height: 80px;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
}
#button5-p
{ font: bold 13px Lato,Arial, Geneva;
  line-height:14px;
  color: #353535;
  width:95px;
  padding-top:30px;
  padding-left:12px;
  padding-right:10px;
}

#button5-p a {
  color: #353535;
  text-decoration:none;
}

#button5-p a:hover {
  color:  #FFA405;
  text-decoration:underline;
}



/** button 6 **/

#button6 {
  background: url(images/button_6.png) no-repeat center;
  width: 120px;
  position: absolute;
  top: 950px;
  left: 866px;
  height: 80px;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
}
#button6-p
{ font: bold 13px Lato,Arial, Geneva;
  line-height:14px;
  color: #353535;
  width:95px;
  padding-top:18px;
  padding-left:12px;
  padding-right:10px;
}

#button6-p a {
  color: #353535;
  text-decoration:none;
}

#button6-p a:hover {
  color:  #FFA405;
  text-decoration:underline;
}


#button_pro
{
  width:155px;
  height:19px;
  /*background-image:url(images/button_a.png);*/
  color:#FFF;
  text-decoration:none;
}


#button_pro a
{
  color:#03C;
  text-decoration:none;
}

#button_pro a:hover
{
  width:155px;
  height:19px;
  color:#FFA405;
  text-decoration:underline;
}

#copyright {
  font-size: 10px;
  color: #353535;
  margin-top: 0px;
  line-height:12px;
}
.centerr {
  text-align: center;
}
.aboutbg {
  background-repeat: no-repeat;
  background-image: url(images/Client-bg.png);
  font-weight: bold;
}

.headtitle a, a:visited
{
  color:#03C;
}

.headtitle a:hover, a:active
{
  color:#FFA405;
}

#highlight_style_1 font:hover, font:active
{
  color:#FFA405;
  text-decoration:underline;
}

#highlight_style_2 font:hover, font:active
{
  color:#FFA405;
  text-decoration:underline;
}




changes March 3 start 
  ul {
    margin-left:10px;
  }

  ul, li {
list-style-type:square;
padding:0;
}
#crumbs {
padding-top: 25px;
background-color:#FFF;
margin-left:15px;
}
#crumbs li {
float:left;
line-height:1.5em;
padding-left:.5em;
color:#777;
}
#crumbs li a {
display:block;
padding:0 1px 0 0;
background:url(images/crumbs.gif) no-repeat right center;
}
#crumbs li a:link, #crumbs li a:visited {
text-decoration:none;
color:#777;
}
#crumbs li a:hover, #crumbs li a:focus {
color:#dd2c0d;
}
#column-left{ float: left; width: 25%;}
#column-mid{ float: left; width: 25%;}
#column-middle{ float: left; width: 25%;}
#column-right{ float: left; width: 30%;}
#column-center{ display: inline-block; width: 25%;}
.footercontainer{
  width:600px;
  height:auto;
  overflow: visible;
  color:#CCC;
    }
  
  h4{
    color:#000;
    text-decoration:none;
  }
.lpage{
  font-size:13px;
}

.prod-paddingstyle
{
  padding-left:10px;
}
.prod-listyle
{
list-style-type:square;  
margin-left:25px;
}

table tr td ul li
{
list-style-type:square;  
margin-left:25px;
}
table tr td ul li ul li
{
list-style-type:armenian;  
margin-left:25px;
}
table tr td
{
  padding-left:5px;
}


#percontact
{
  background:#333;
  padding:8px;
  min-height:20px;
  color:#fff;
  padding-top:13px;
  font-size:14px;
  border-bottom: 4px solid #0fa1e0;
}
.percontacts
{
  background:#31b7f1;
  padding:8px;
  min-height:20px;
  color:#fff;
  padding-top:13px;
  font-size:10px;
  border-top-left-radius:25px;
  border-top-right-radius:25px;
  
  -webkit-border-top-right-radius: 25px; 
    -moz-border-top-right-radius: 25px; 
    -o-border-top-right-radius:25px;
    -ms-border-top-right-radius: 25px;
    -khtml-border-top-right-radius: 25px;  
  
    -webkit-border-top-left-radius: 25px; 
    -moz-border-top-left-radius: 25px; 
    -o-border-top-left-radius:25px;
    -ms-border-top-left-radius: 25px;
    -khtml-border-top-left-radius: 25px;

}
#sitemap
{
  padding:5px;
  padding-bottom:40px;
  min-height:200px;
  padding-left: 250px;
  background-color:#fff;
  border-bottom: 4px solid #0390CD;
}
#sitemap h4
{
  color:#31b7f1;
}
#sitemap a,a:visited
{
  color:#333;
}
#duressprod
{
  height:860px; 
  border-collapse: separate;
  border-spacing: 20px;
}

#duressprod a
{
  color:#fff;
   font: 14px Lato,arial, sans-serif;
/*  color:#06C;*/
}
#duressprod td
{
  background-color:#fff;
  margin: 0px;
  padding: 0px;
  
  
    -webkit-border-radius: 25px; 
    -moz-border-radius: 25px; 
    -o-border-radius:25px;
    -ms-border-radius: 25px;
    -khtml-border-radius: 25px; 
   border-radius:25px;
   
   


}
#duressprod td p
{
  padding-left:10px;
  padding-right:5px;
  font-size:14px;
  color: #000;
  text-align:left;
    padding-bottom: 0px;
  margin-bottom: 5px;
}
#duressprod td img
{
  width:290px;
  height:180px;
}

#duressprod td table tr td
{
  border:0px;
}

.prodcontainer
{
  height:100%;
  width:100%;
  border-bottom:4px solid #0390CD;
  border-radius:25px;
  -webkit-border-radius: 25px; 
    -moz-border-radius: 25px; 
  -o-border-radius:25px;
  -ms-border-radius: 25px;
  -khtml-border-radius: 25px;

}

.prodcontainer img
{
  height:45%;width:95%;
}


a.multi-line-button {
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  -o-background-clip: padding-box;
  -ms-background-clip: padding-box;
  -khtml-background-clip: padding-box;
  background-clip: padding-box;
  border-width: 1px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  border-style: solid;
  color: white;
  display: block;
  margin: 0.2em auto;
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
  background-color: #31b7f1;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #89bbe2), color-stop(50%, #31b7f1), color-stop(100%, #378bce));
  background-image: -moz-linear-gradient(top, #89bbe2 0%, #31b7f1 50%, #378bce 100%);
  background-image: linear-gradient(top, #89bbe2 0%, #31b7f1 50%, #378bce 100%);
  border-color: #2970a9;
  border-left-color: #60a3d8;
  border-top-color: #60a3d8;
  -moz-box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
 
  text-shadow: #2e7ebd 0 1px 2px;
  font:14px bold;
}


.overlay {
    opacity:0.75;
    filter: alpha(opacity = 0.75);
    position:fixed;
    top:300px; bottom:0; left:140px; right:0px;
    display:block;
    z-index:2;
  height:300px;
    background:#eee;
}
.quotes {display: none;}

.header
{
  margin-left:200px;
  margin-right:200px;
  padding-left:50px;
  padding-right:50px;

 box-shadow: white 0px 9px 0px 0px, white 0px -9px 0px 0px, rgba(31, 73, 125, 0.8) 12px 0px 2px -4px, rgba(31, 73, 125, 0.8) -8px 0px 2px -2px;     
-moz-box-shadow: white 0px 9px 0px 0px, white 0px -9px 0px 0px, rgba(31, 73, 125, 0.8) 12px 0px 2px -4px, rgba(31, 73, 125, 0.8) -8px 0px 2px -2px; 
-webkit-box-shadow: white 0px 9px 0px 0px, white 0px -9px 0px 0px, rgba(31, 73, 125, 0.8) 12px 0px 2px -4px, rgba(31, 73, 125, 0.8) -8px 0px 2px -2px;

border-left:1px solid #999;
border-right:1px solid #999;

  
}



.heading
{
font-size: 12px;font-family: Lato,Arial, Geneva;
color: #292a30;  padding-bottom: 12px;  margin-bottom: 2px;  margin-right: 8px;
margin-left: 8px;  margin-top: 24px;  font-weight: 500;  letter-spacing: 1px;
}

.hr1
{
  border-bottom:solid 1px #eeeeee;color:#eeeeee;background-color:#eeeeee;
}

.hr2
{
 color:#31b7f1;font-size:28px;
}
  
.hr3
{
  text-align:left;font-size:28px;color:#31b7f1;
}

.p1
{
  font-size:14px;
  color: #545454;
  text-align:left;
    line-height: 1.8;
}
.h31
{
  color:#000;
}

.divp
{
  display:block;min-height:600px;
}
.table1
{
  
  padding-top:20px;clear:both;
}
.table2
{
  color:#000; font-size: 14px;clear:both;
}
.table21
{
  color:#545454; font-size: 14px;clear:both;
    line-height: 1.8;
}

.table22
{
  color:#fff;
  font-size: 14px;
    line-height: 1.2;
    font-weight:bold;
}
.table26
{
  color:#545454; font-size: 18px;clear:both;
    line-height: 1;margin:0px;
    text-decoration:underline;
}

.table22 a
{
  color:#fff;
 /** text-decoration:underline; **/
}
.table31
{
  color:#000; font-size: 14px;clear:both;
    line-height: 1.4;
}
.table3
{
  color:#0000CC; font-size: 14px;clear:both;
}
.p2{
  float:left;padding-right:20px;
}

.zeromargin
{
  margin:0px;
}
.proddls
{
  background-color:#31b7f1;
  padding:10px;
  color:#fff;
  margin:0px;
  width:150px;
}

.proddls1
{
font-size: 14px;
background-color:#31b7f1;
padding:10px;
color:#fff;
margin:0px;
width:150px;
}
.features {
  font-size:18px;
}
.features li {
    color: #31b7f1;
    list-style-type: square;
    margin-left: 2em;
  text-align:left;
  

}
ul  li span {
    color:#545454;
  font-size:14px;
  text-align:left;
  

}



.featureslist {
  font-size:14px;
  padding:0px;
  margin:0px;
  padding-bottom:15px;
  border-bottom:2px solid #31b7f1;
}

.featureslist li {
    color: #31b7f1;
    list-style-type: square;
  text-align:left;
}
.featureslist li span:hover{
  border:1px dashed  #31b7f1;
}



.featureslist li  span {
    color:#fff;
  font-size:14px;
  text-align:left;
}

.proddls2
{
float:right;background-color:#333;padding:10px;margin:0px;
}
.proddls3
{
float:right;background-color:#31b7f1;padding:10px;margin:0px;
}
.proddls3 a
{
color:#fff;
}
.proddls2 a
{
color:#fff;
}

.proddls3 a.visited
{
color:#000;
}
.proddls2 a.visited
{
color:#000;
}


/**.product-list-style{
  

  
}**/

.product-list-style table
{
  
  Padding:15px;
  /*
  background:rgb(247, 247, 247);
  border-width:5px;  
    border-style:outset;
  border-color:#CCC;*/
}

.product-list-style table td
{
  color:#545454; font-size: 14px;clear:both;
    line-height: 1.4;
}

.product-list-style h3
{
  font-size: 12px;font-family: Lato,Arial, Geneva;
  color: #292a30;  padding-bottom: 12px;  margin-bottom: 2px;  margin-right: 8px;
  margin-left: 8px;  margin-top: 24px;  font-weight: 500;  letter-spacing: 1px;
}
.product-list-style ul
{
  font-size:18px;
  line-height: 1.2;
  margin:0px;
  padding:0px;
}

.product-list-style ul li
{
    color: #31b7f1;
    list-style-type: square;
    margin-left: 2em;
  text-align:left;
}
.product-list-style ul li span
{
     color:#545454;
  font-size:14px;
  text-align:left;
}

.product-list-style ul li ul span
{
  font-size:12px;
}

.product-list-sep
{
  background: #0390CD;
  padding: 2px;
  min-height: 2px;
  color: #fff;
}

.product-list-style h5 {
  font-size: 16px;
  color: #3180b6;
  letter-spacing: 0px;
  margin:0px;
  padding:0px;
}

.headAdv{
  font-size: 16px;
  color: #000;
  letter-spacing: 0px;
  margin:0px;
  padding:0px;
  font-weight:bold;
}

.overview
{
  min-height:1500px;
  background-color:#000;
}

.overviewimga1,.overviewimga2,.overviewimga3,.overviewimga4,.overviewimga5,
.overviewimga6,.overviewimga7,.overviewimga8,.overviewimga9,.overviewimga10,
.overviewimga11,.overviewimga12,.overviewimga13,.overviewimga14,.overviewimga15,
.overviewimga16,.overviewimga17,.overviewimga18,.overviewimga19,.overviewimga20,
.overviewimga21,.overviewimga22,.overviewimga23,.overviewimga24,.overviewimga25,
.overviewimga26,.overviewimga27,.overviewimga28,.overviewimga29,.overviewimga30,
.overviewimga31,.overviewimga32,.overviewimga33,.overviewimga34,.overviewimga35,
.overviewimga36,.overviewimga37,.overviewimga38,.overviewimga39,.overviewimga40,
.overviewimga41,.overviewimga42,.overviewimga43,.overviewimga44,.overviewimga45,
.overviewimga46,.overviewimga47,.overviewimga48,.overviewimga49,.overviewimga50,
.overviewimga51,.overviewimga52,.overviewimga53,.overviewimga54,.overviewimga55,
.overviewimga56,.overviewimga57,.overviewimga58,.overviewimga59,.overviewimga60,
.overviewimga61,.overviewimga62,.overviewimga63,.overviewimga64,.overviewimga65,
.overviewimga66,.overviewimga67,.overviewimga68,.overviewimga69,.overviewimga70
{
  padding:2px;
  opacity:0.6;
}


.alignleft
{
  float:left;
}

.alignleftclear
{
  clear:both;
  float:left;
}

.clearfloat{
  clear: both;
}
.alignleftpadding
{
float:left;padding:0px;margin:0px;
}

.overviewlist
{
  clear:both;
  float:right;
  margin:0px;
  padding:0px;
  color:#fff;
}

.maindiv
{
width:100%;
height:800px;
font-size:35px;
background-image:url(images/myimages.png) ;
background-repeat: no-repeat; 
background-position:center;
text-align: center;
color:#FFF;
background: url('images/myimages.png') no-repeat;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/myimages.png', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/myimages.png', sizingMethod='scale')";                                            }

.subdiv
{
  padding-top:330px;height:470px;background-image:url(images/box-bg.png);background-color:#404040;opacity:0.6;
}

.contentsection{
width:100%;display:none;
}

.contentsectionheading{
font-size:30px;
padding-top:0px;
color:#000;
}

.contentsectionheadingitalic{

font-size:12px;padding-top:10px;color:#000;
}
.sectiontwo
{
background-image:url(images/bg.gif);
background-repeat:repeat;
background:radial-gradient(black 15%, transparent 16%) 0 0,
radial-gradient(black 15%, transparent 16%) 8px 8px,radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#141414;
background-size:16px 16px;
padding:0px;
margin:0px;
padding-top:20px;
min-height:600px;
}

.sectiontwo h2 
{
  font-size:16px;
}


.tableApplications
{
  color:#000;background-image:url(images/box-bg.png);background-repeat:repeat;  min-height: 900px;padding:10px;overflow: hidden;
}


.percontacts a
{
  color:#fff;  font: 14px Lato,arial, sans-serif;
}

.duresspaccs1
{
  color:#545454;
  float:left;
  margin:0px;
  padding:0px;
}

#duresspaccsbtnMain
{
  float:left; margin:0px; padding-top:60px; width:380px;  text-align: left;
}

#duresspaccsbtn1
{
  z-index:100;position:absolute;left:710px;top:475px;text-align:left;
}

#duresspaccsbtn2
{
  z-index:100;position:absolute;left:900px;top:540px;text-align:left;
}
#duresspaccsbtn3
{
  z-index:100;position:absolute;left:760px;top:625px;text-align:left;
}